Loading...
Searching...
No Matches
BALL::MOL2File::SubstructureStruct Struct Reference

`#include <BALL/FORMAT/MOL2File.h>`

## Public Attributes

String | name
Size | root_atom
String | substructure_type
Size | dictionary_type
String | chain
String | sub_type
Size | inter_bonds
String | comment

## Detailed Description

Definition at line 169 of file MOL2File.h.

## Member Data Documentation

## chain

String BALL::MOL2File::SubstructureStruct::chain

Definition at line 175 of file MOL2File.h.

## comment

String BALL::MOL2File::SubstructureStruct::comment

Definition at line 178 of file MOL2File.h.

## dictionary_type

Size BALL::MOL2File::SubstructureStruct::dictionary_type

Definition at line 174 of file MOL2File.h.

## inter_bonds

Size BALL::MOL2File::SubstructureStruct::inter_bonds

Definition at line 177 of file MOL2File.h.

## name

String BALL::MOL2File::SubstructureStruct::name

Definition at line 171 of file MOL2File.h.

## root_atom

Size BALL::MOL2File::SubstructureStruct::root_atom

Definition at line 172 of file MOL2File.h.

## sub_type

String BALL::MOL2File::SubstructureStruct::sub_type

Definition at line 176 of file MOL2File.h.

## substructure_type

String BALL::MOL2File::SubstructureStruct::substructure_type

Definition at line 173 of file MOL2File.h.